SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_eyt.sii
localization_db : .localization
{

    key[]: "articulated_eyt" //configurations
    val[]: "Articulated"

    key[]: "feet_eyt"        //configurations
    val[]: "FT"

    key[]: "vanilla_eyt"        //configurations
    val[]: "Vanilla"

// @@long_eyt@@
	key[]: "long_eyt"
	val[]: "[LONG]"

//@@no_banner_eyt@@
	key[]: "no_banner_eyt"
	val[]: ""

// @@os_eyt@@
	key[]: "os_eyt"
	val[]: "[OVERSIZE]"

// @@osp_eyt@@
	key[]: "osp_eyt"
	val[]: "[OVERSIZE]"

// @@wide_eyt@@
	key[]: "wide_eyt"
	val[]: "[WIDE]"

// @@widep_eyt@@
	key[]: "widep_eyt"
	val[]: "[VERY WIDE]"
	
	key[]: "lowcgo_with_eyt"
	val[]: "w/"

//
//========= body names =======
//

	key[]: "eyt_wdnu_lowboy"
	val[]: "Wooden Lowboy"

	key[]: "eyt_wdwd_lowboy"
	val[]: "Full Wooden Lowboy"

	key[]: "eyt_wdal_lowboy"
	val[]: "Wooden-Aluminum Lowboy"

	key[]: "eyt_wdga_lowboy"
	val[]: "Wooden-Galvanized Lowboy"
	
//
//========= NON-DLC CARGO (alphabetized by key[] "name") =======
//

	key[]: "articulated_dumper_eyt"		//[banner_localized_eyt]
	val[]: "Articulated Dumper"

	key[]: "bell429_eyt"		//[banner_localized_eyt]
	val[]: "Bell 429 Helicopter"
	//val[]: "Helicopter - Bell 429"
	
	key[]: "bulldozer_eyt"		//[banner_localized_eyt]
	val[]: "Bulldozer"
		
	key[]: "bus_prison_eyt"		//[banner_localized_eyt]
	val[]: "Prison Bus"
		
	key[]: "bus_school_eyt"		//[banner_localized_eyt]
	val[]: "School Bus"
	
	key[]: "cable_car_eyt"		//[banner_localized_eyt]
	val[]: "San Francisco Cable Car"
	
	key[]: "cable_reels_eyt"		//[banner_localized_eyt]
	val[]: "Cable Reels"
	
	key[]: "cobra_eyt"		//[banner_localized_eyt]
	val[]: "Bell AH-1 Cobra Helicopter"
	//val[]: "Helicopter - Bell AH-1 Cobra"
	
	key[]: "cooling_tower_eyt"		//[banner_localized_eyt]
	val[]: "Cooling Tower Cell"
	
	key[]: "ddroller_eyt"		//[banner_localized_eyt]
	val[]: "Road Roller"
	
	key[]: "firetruck_eyt"		//[banner_localized_eyt]
	val[]: "Fire Truck"
	
	//key[]: "firetruck_vintage_eyt"
	//val[]: "Antique Firetruck"
	
	key[]: "harvester_eyt"		//[banner_localized_eyt]
	val[]: "Harvester"
		
	key[]: "jet_engines_eyt"		//[banner_localized_eyt]
	val[]: "Jet Engines"
	
	key[]: "lift_boom_eyt"		//[banner_localized_eyt]
	val[]: "Boom Lift"
		
	key[]: "lift_cont_eyt"		//[banner_localized_eyt]
	val[]: "Container Lift"

	key[]: "loco_bobo_eyt"		//[banner_localized_eyt]
	val[]: "Locomotive BoBo Bogies"
	
	key[]: "mack_chassis_eyt"		//[banner_localized_eyt]
	val[]: "Truck Chassis, MACK"
	
	key[]: "mack_dump_eyt"		//[banner_localized_eyt]
	val[]: "Dump Truck, MACK"
	
	key[]: "mack_mixer_eyt"		//[banner_localized_eyt]
	val[]: "Concrete Mixer, MACK"
	
	key[]: "mack_mixer_heavy_eyt"		//[banner_localized_eyt]
	val[]: "Concrete Mixer, MACK w/concrete"
	
	key[]: "mack_pumper_eyt"		//[banner_localized_eyt]
	val[]: "Concrete Pumper, MACK"
	
	key[]: "mack_garbage_eyt"		//[banner_localized_eyt]
	val[]: "Garbage Truck, MACK"
	
	key[]: "metal_coil_eyt"		//[banner_localized_eyt]
	val[]: "Large Metal Coils"

//coded in local_module.eyt_lowboy_cargo_oversize.sii
	//key[]: "mining_truck_chassis_eyt"
	//val[]: "Mining Truck Chassis"
	
	key[]: "precast_barriers_eyt"		//[banner_localized_eyt]
	val[]: "Concrete Traffic Barriers"
	
	key[]: "pushback_eyt"		//[banner_localized_eyt]
	val[]: "Airport Pushback"
	
	key[]: "sweeper_eyt"		//[banner_localized_eyt]
	val[]: "Street Sweeper"
	
	key[]: "truck_box_ladder_eyt"		//[banner_localized_eyt]
	val[]: "Bucket Truck"
	
	key[]: "truck_box_uhaul_eyt"		//[banner_localized_eyt]
	val[]: "U-Haul Truck"
	
	key[]: "wrecker_c_eyt"		//[banner_localized_eyt]
	val[]: "Class C Wrecker"
	
	key[]: "yard_truck_eyt"		//[banner_localized_eyt]
	val[]: "Yard Trucks"
	
}
}